@font-face {
  font-family: "iconfont"; /* Project id 5021483 */
  src: url('iconfont.woff2?t=1763686738192') format('woff2'),
       url('iconfont.woff?t=1763686738192') format('woff'),
       url('iconfont.ttf?t=1763686738192') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianjie:before {
  content: "\e620";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-xinlangweibo:before {
  content: "\e600";
}

.icon-a-shijian1:before {
  content: "\e61c";
}

.icon-chakan:before {
  content: "\e61a";
}

.icon-closel:before {
  content: "\e6d5";
}

.icon-changjiantou:before {
  content: "\e61d";
}

.icon-bofang:before {
  content: "\e6ad";
}

.icon-icon:before {
  content: "\e666";
}

.icon-jiantou:before {
  content: "\e6b5";
}

.icon-liuya:before {
  content: "\e60e";
}

.icon-a-weixin3:before {
  content: "\e63b";
}

.icon-phonefill:before {
  content: "\e7c2";
}

.icon-yuyan-01:before {
  content: "\ebbe";
}

